# Class Issue < ActiveRecord::Base

- app/models/issue.rb

## Schema Information

Table name: issues

    id           :integer          not null, primary key
    title        :string(255)
    assignee_id  :integer
    author_id    :integer
    project_id   :integer
    created_at   :datetime         not null
    updated_at   :datetime         not null
    closed       :boolean          default(FALSE), not null
    position     :integer          default(0)
    branch_name  :string(255)
    description  :text
    milestone_id :integer

Methods

O
  - open_for

Included Modules

- IssueCommonality
- Votes

Class Public methods
open_for(user) Link

Source: show

    # File app/models/issue.rb, line 30
    def self.open_for(user)
      opened.assigned(user)
    end